/* 
	Authentication
	TPL: authentication.tpl
	Author: Plato Design Agency
*/

#create-account_form, #login_form {
	width: 244px;
	height: 235px;
	float: left;
	padding: 20px;
	border: 1px solid #ddd;
	margin: 15px 0 0 0;
} 

#create-account_form {
	margin: 15px 25px 0 0;
}

fieldset {
	border: 0;
}

fieldset h3 {
	color: #009FDA;
	padding: 0 0 15px 0;	
}

#create-account_form p, #login_form p {
	width: 244px;
	padding: 5px 0;
	margin: 0;
}

#create-account_form p.submit, #login_form p.submit {
	padding: 15px 0;
}

#create-account_form input, #login_form input {
	width: 236px;
}

#login_form label {
	margin: 0;
}


/*	Create Your Account: Personal Information Form */

#account-creation_form fieldset {
	margin: 0 0 15px 0;
}

#account-creation_form  p {
	margin: 0 0 5px 0;
}

#account-creation_form  p.select select{
	width: 118px;
}

#account-creation_form  p.radio input{
	width: 10px;
}

#account-creation_form  p.fullwidth {
	padding: 0;
}

#account-creation_form  p span.inline-infos {
	display: block;
	font-size: 10px;
	margin: 0;
}

#account-creation_form input.text, #account-creation_form #id_country, #account-creation_form #id_state, #authentication textarea { 
	width: 360px;
}